namespace _2024._03._20
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            if (pictureBox1.ImageLocation == "")
            {
                string imagepath = textBox1.Text;
                pictureBox1.ImageLocation = imagepath;
            }
            else
            {
                pictureBox1.ImageLocation = "";
            }
        }
    }
}